/********* CSS RESETS **********/

img {
	max-width:100%;
}

h1, h2, h3, p, ul, ol {
	margin: 0;
	padding: 0;
}

/********* End CSS Reset *********/

body {
  background-color: #ffffff;
	color:#2A2354;
  font-family: 'Source Serif 4', sans-serif;
  line-height: 22px;

}

#container {
  padding: 0 40px;
  max-width: 960px;
  margin: 0 auto;
}

ul li {
  list-style-type: none;
}

a {
  text-decoration: none;
  color: #3F2BBD;
}

a:hover {
  color: #2A2354;
}


h1 {
  font-family: 'Sourse Sans 3', sans-serif ;
  font-size: 2.2rem;
  text-align: center;
  margin-top: 100px;
  color: #3F2BBD;
  letter-spacing: 1px;
}

h2 {
  font-family: 'Sourse Sans 3', sans-serif ;
  font-size: 1.8rem;
/*   margin:auto; */
  color: #3F2BBD;
  margin-bottom: 30px;
  line-height: 34px;
  letter-spacing: 1px;
  margin-top: 40px;
}

h3 {
  font-family: 'Source Serif 4', serif ;
  font-size: 1.5rem;
  color: #3F2BBD;
  letter-spacing: 1px;
  padding-top: 10px;
  padding-bottom: 10px;
}

h4 {
  color:#2A2354;
  font-family: 'Source Serif 4', sans-serif;
  font-size: 1rem;
  margin-top: -10px;
}



/****************** Header******************/

header {
  background: #F0EEFF;
  height: 600px;

}

nav {
  padding-top: 20px;
  margin: auto;
}

.logo {
  font-family: 'Source Sans 3', sans-serif;
  font-size: 1.4rem;
  font-weight: bold;
  letter-spacing: 1px;
  margin-left: 40px;
  padding-right: 15px;
}


nav ul {
  display: flex;
  font-size: 1rem;
  padding-right: 15px;
}

nav ul li {
  padding-right: 15px;
  font-size: .9rem;
  letter-spacing: 1px;
}

nav ul li a {
  display: block;
  font-family: 'Source Sans 3', sans-serif;
  font-weight: 400;
}

.hero-text {
  text-align: center;
  margin-top: 50px;
  line-height: 40px;
}

.first-line {
  font-size: 1.3rem;
  font-style: oblique;
}

.first-line::after{
  content: "\a";
  white-space: pre;
}

.second-line {
  font-size: 1.8rem;
}

.second-line::after{
  content: "\a";
  white-space: pre;
}

.third-line {
  font-size: 2rem;
  font-weight: bold;
}

.icon-div {
  margin-top: 50px;
  display: flex;
  justify-content: center;
  position: relative;
}

.icon {
  width: 60px;
  padding:0 10px 0 10px;
  margin-bottom: 50px;
}

.main-btn {
  background-color: #3F2BBD;
  color: #F0EEFF;
  border-radius: 8px;
  border-style: none;
  padding: 0 30px 0 30px;
  height: 40px;
  font-family: 'Source Sans 3', sans-serif;
  font-size: 1rem;
  font-weight: bold;
  letter-spacing: 1px;
/*   margin: auto; */
  position: absolute;
  margin-top: 120px;
}



/****************** About ********************/

.about {
  border-bottom: 3px solid #3F2BBD ;
  padding-bottom: 60px;
}

.about ul li {
  list-style-type: circle;
}


.who img {
  display: block;
  padding-top: 20px;
  padding-bottom: 30px;
  margin: 0 auto;
}

.why {
padding-left: 20px;

}

.early-pass {
text-align: center;
padding-top: 30px;
padding-bottom: 30px;
}

.standard-pass {
  text-align: center;
}

.scnd-btn {
  font-family: 'Source Sans 3', sans-serif;
  font-size: .9rem;
  background-color: #F0EEFF;
  color: #3F2BBD;
  border-radius: 8px;
  height: 40px;
  padding: 0 20px 0 20px;
  font-weight: bold;
  border: 2px solid #3F2BBD;
  letter-spacing: 1px;
  margin-top: 10px;
}



/****************** Speakers ********************/

.speakers-section{
  margin-top: 40px;
  border-bottom: 3px solid #3F2BBD ;
  padding-bottom: 30px;
}

#speakers, #speakerss {
  margin-bottom: 30px;

}

#speakers img {
  float: left;
  margin-right: 20px;
/*   margin-bottom: 10px; */
  width: 180px;
  height: 180px;
  border: 4px solid #3F2BBD;
  border-radius: 20px;

}

#speakerss img {
  float: right;
  margin-left: 20px;
/*   margin-bottom: 10px; */
  width: 180px;
  height: 180px;
  border: 4px solid #3F2BBD;
  border-radius: 20px;

}

/****************** Agenda ******************/

.agenda {
  border-bottom: 3px solid #3F2BBD ;
  padding-bottom: 20px;
}

.agenda div {
  padding-bottom: 20px;

}


.agenda img {
  float: left;
  margin-right: 20px;
  padding-bottom: 10px ;
}
  
/****************** Contact ********************/

.contact div {
  padding-bottom: 10px;
}

/****************** footer ********************/

footer {
  background-color: #dbd9e9;
  padding-bottom: 20px;
}

h5 {
  padding-top: 20px;
  font-size: .7rem;
  text-align: center;
}

/***************** Responsive Design **************/

@media only screen and (min-width: 700px) {

h1 {
  font-size: 2.6rem;
}

.first-line::after{
  content: " ";
  white-space: pre;
}
.second-line::after{
  content: " ";
  white-space: pre;
}

header{
  height: 550px;
}

.who {
  display: flex;
  justify-content: space-between;
  gap: 25px;
}

.who div {
  flex: 1;
}

.why {
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  gap: 25px;
}

.why div {
  flex: 1;
}

.why ul {
  padding-top: 30px;
}

.early-pass {
  padding-top: 0px;
  }

.speakers-section {
  display: flex;
  justify-content: space-between;
  gap: 30px;
}

#speakers {
  flex: 1;
}

#speakerss {
  flex: 1;
}

#speakers img {
  float: none;
  margin-bottom: 10px;
/*   align-items: center; */
/*   width: 50%;
  height: 50%;  */
  margin: auto;
}

#speakerss img {
  float: none;
  margin-bottom: 10px;
/*   width: 180px;
  height: 180px; */
  margin: auto;
}

.agenda {
  display: flex;
  justify-content: space-between;
  gap: 30px;
}

.agenda div {
  flex: 1;
}

.contact {
display: flex;
justify-content: flex-start;
}

.contact div{
  flex: 1;
}

}


@media only screen and (min-width: 1000px) {

#speakers img {
  width: 300px;
  height: 300px; 
  margin: auto;
}

#speakerss img {
  width: 300px;
  height: 300px;
  margin: auto;
}

}